.page-node-3006 .group-left p,
.page-node-3005 .group-left {
	color: #666 !important;
	padding-right: 15px;
	margin-top: 30px;
	
}
.page-node-3006 .group-right,
.page-node-3005 .group-right {
	padding-left: 15px;
} 
.page-node-3006 .form-text,
.page-node-3005 .form-text {
	width: 100%;
}
.page-node-3005 .webform-component-markup p,
.page-node-3006 .webform-component-markup p{
	border-bottom: 2px solid #333;
	font-weight: bold;
	/*font-size: .8em;*/
}
.webform-component-textfield,
.webform-component-email,
.webform-component-select,
.webform-component-textarea
 {
	padding-left: 10px;
}
.webform-submit {
	margin-left: 10px;
}
@media (max-width: 767px) {
	.group-left {
		display: inline-block;
		/*float: left;*/
		/*clear: both;*/
		width: 100% !important;
		/*background: red;*/
	}
	.group-right {
		width: 100% !important;
		padding-left: 0 !important;
	}
}